General
cancel
Showing results for 
Search instead for 
Did you mean: 

Is there any PHP53 depot for HPUX 11.31 supporting SQLITE3?

Knud
Occasional Advisor

Is there any PHP53 depot for HPUX 11.31 supporting SQLITE3?

Hello,

running HPUX 11.31 on PA-RISC machine, the actually installed PHP version 5.2.13 supports SQLITE version 2.8.17. As at least I need SQLITE3 support within PHP, can someone tell me whether there's a depot file available for upgrading PHP version as well as supported SQLITE version or tell me how to fix this problem any other way?